## shinken-mod-retention-mongodb 1.4.1

=== debian/changelog ===
shinken-mod-retention-mongodb (1.4.1-1) unstable; urgency=medium

  [ Thibault Cohen ]
  * New upstream version 1.4.1
  * Add custom config files
  * Closes: #760251
  [ Mathieu Parent ]
  * Architecture: all

 -- Mathieu Parent <sathieu@debian.org>  Fri, 12 Sep 2014 21:57:37 +0200
