=== debian/control ===
Source: shinken-mod-retention-mongodb
Section: net
Priority: optional
Maintainer: Shinken Debian packages maintainers <pkg-shinken-maint@lists.alioth.debian.org>
Uploaders: Thibault Cohen <thibault.cohen@savoirfairelinux.com>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5
XS-Python-Version: >= 2.5, << 3.0
Vcs-Git: git://anonscm.debian.org/pkg-shinken/shinken-mod-retention-mongodb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shinken/shinken-mod-retention-mongodb.git;a=summary
Homepage: http://shinken.io/package/retention-mongodb

Package: shinken-mod-retention-mongodb
Architecture: all
Depends: ${misc:Depends}, shinken-common, python-pymongo
Breaks: shinken (<< 2~), shinken-common (<< 2~), shinken-core (<< 2~)
Recommends: mongodb-server
Description: Shinken retention-mongodb module
 Module for loading/saving retention data from a mongodb cluster
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.
